﻿@media print {
  .esconder{
    visibility: hidden;
  }
  #printable, #printable * {
    visibility: visible;
  }
  #printable {
    position: fixed;
    left: 0;
    top: 0;
  }
  td{
    font-size: 5px;
  }
  th{
    font-weight: bold;
    font-size: 12px;
  }
  body{
    background-color: green;
  }
}
